<div id="wrapper">
  <header>
    <div class="header-cell-left">
      LISTED COMPANIES (NG)
    </div>
  </header>
  <router-outlet></router-outlet>
  <footer>
    &copy; Marek Lints {{ currentYear }}
  </footer>
</div>